Create contact inbox
POST
Create a contact inbox record for an inbox
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
id*numberID of the contact
application/json- body
inbox_id*numberThe ID of the inbox
source_id?stringContact Inbox Source Id
Success
application/json- response
source_id?stringContact Inbox Source Id
inbox?curl -X POST 'https://helpdesk.inclamo.com/api/v1/accounts/0/contacts/0/contact_inboxes' \ -H 'Content-Type: application/json' \ -d '{ "inbox_id": 0}'Example Response
{ "source_id": "string", "inbox": { "id": 0, "avatar_url": "string", "channel_id": 0, "name": "string", "channel_type": "string", "provider": "string" }}